@font-face {
  font-family: 'san_francisco';
  src: url("../fonts/sanfranciscotext-bold_0-webfont.eot");
  src: url("../fonts/sanfranciscotext-bold_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscotext-bold_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscotext-bold_0-webfont.woff") format("woff"), url("../fonts/sanfranciscotext-bold_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscotext-bold_0-webfont.svg#san_francisco_textbold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco';
  src: url("../fonts/sanfranciscotext-heavy_0-webfont.eot");
  src: url("../fonts/sanfranciscotext-heavy_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscotext-heavy_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscotext-heavy_0-webfont.woff") format("woff"), url("../fonts/sanfranciscotext-heavy_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscotext-heavy_0-webfont.svg#san_francisco_textheavy") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco';
  src: url("../fonts/sanfranciscotext-medium_0-webfont.eot");
  src: url("../fonts/sanfranciscotext-medium_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscotext-medium_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscotext-medium_0-webfont.woff") format("woff"), url("../fonts/sanfranciscotext-medium_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscotext-medium_0-webfont.svg#san_francisco_textmedium") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco';
  src: url("../fonts/sanfranciscotext-regular_0-webfont.eot");
  src: url("../fonts/sanfranciscotext-regular_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscotext-regular_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscotext-regular_0-webfont.woff") format("woff"), url("../fonts/sanfranciscotext-regular_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscotext-regular_0-webfont.svg#san_francisco_textregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco';
  src: url("../fonts/sanfranciscotext-light_0-webfont.eot");
  src: url("../fonts/sanfranciscotext-light_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscotext-light_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscotext-light_0-webfont.woff") format("woff"), url("../fonts/sanfranciscotext-light_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscotext-light_0-webfont.svg#san_francisco") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco';
  src: url("../fonts/sanfranciscotext-thin_0-webfont.eot");
  src: url("../fonts/sanfranciscotext-thin_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscotext-thin_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscotext-thin_0-webfont.woff") format("woff"), url("../fonts/sanfranciscotext-thin_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscotext-thin_0-webfont.svg#san_francisco") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco_display';
  src: url("../fonts/sanfranciscodisplay-regular_0-webfont.eot");
  src: url("../fonts/sanfranciscodisplay-regular_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscodisplay-regular_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscodisplay-regular_0-webfont.woff") format("woff"), url("../fonts/sanfranciscodisplay-regular_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscodisplay-regular_0-webfont.svg#san_francisco_displayregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco_display';
  src: url("../fonts/sanfranciscodisplay-ultralight_0-webfont.eot");
  src: url("../fonts/sanfranciscodisplay-ultralight_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscodisplay-ultralight_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscodisplay-ultralight_0-webfont.woff") format("woff"), url("../fonts/sanfranciscodisplay-ultralight_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscodisplay-ultralight_0-webfont.svg#san_francisco_displayultralight") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'san_francisco_display';
  src: url("../fonts/sanfranciscodisplay-bold_0-webfont.eot");
  src: url("../fonts/sanfranciscodisplay-bold_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sanfranciscodisplay-bold_0-webfont.woff2") format("woff2"), url("../fonts/sanfranciscodisplay-bold_0-webfont.woff") format("woff"), url("../fonts/sanfranciscodisplay-bold_0-webfont.ttf") format("truetype"), url("../fonts/sanfranciscodisplay-bold_0-webfont.svg#san_francisco_displaybold") format("svg");
  font-weight: bold;
  font-style: normal;
}
